Bug 33097 - kudzu-0.98.2-1 hangs at startup
Summary: kudzu-0.98.2-1 hangs at startup
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-24 20:40 UTC by Hanno Foest
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 01:52:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hanno Foest 2001-03-24 20:40:10 UTC
When kudzu starts, it prints the text "Updating /etc/fstab" and then
doesn't proceed. Skipping kudzu at boot time and starting it manually
later, I notice that kudzu seems to enter an endless loop of loading the
sym53c8xx SCSI driver module and resteeing the SCSI subsystem:
"sym53c810a-0: restart (scsi reset)."

Comment 1 Bill Nottingham 2001-03-25 02:36:55 UTC
Sounds like a bug in the SCSI driver.

Comment 2 David Lawrence 2001-03-25 23:32:45 UTC
I too have noticed this on my personal machine at home. I have a Tekram DC-390F
PCI scsi card with just a scsi CDR hooked to it. When booting it will hang for a
very good while at the "Updating /etc/fstab" message. It will eventually proceed
if given enough time.

Machine Info:

Dual Celeron 500
Abit BP6 MB
256 MB ram
Tekram DC-390F
Yamaha 4x4x16 CDR SCSI-2

Comment 3 Dan Burcaw 2003-08-11 20:05:14 UTC
I've seen something quite similar with ieee1394.

Comment 4 Dave Jones 2004-10-26 01:52:22 UTC
hopefully fixed in current releases, please reopen if reproducable with
Fedora/RHEL.

Thanks.



Note You need to log in before you can comment on or make changes to this bug.